Subject: Re: bug#32406: Simplify explanation of interactive form
From: Stefan Kangas <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: Javier Olaechea <[email-masked]>, [email-masked]
Date: Sat, 02 Nov 2019 01:55:32 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

>> From: Javier Olaechea <[email-masked]>
>> Date: Wed, 8 Aug 2018 22:46:55 -0500
>> 
>> The previous wording said that an interactive form is a declaration periphrastically ("Its presence serves as
>> flag"). I've done my best to follow the ChangeLog format
>
> As far as I could see, you just replaced "serves as a flag" with "is a
> declaration".  Is that true?  If so, can you explain why the proposed
> text is simpler?

More information was requested, but none was given within a year, so
I'm closing this bug.

Best regards,
Stefan Kangas